public class MaxMin {

    public int max;
    public int min;

    //Constructor
    public MaxMin(int min, int max) {
        this.max = max;
        this.min =min;
    }

    //Getters
    public int getMax() {
        return max;
    }

    public int getMin() {
        return min;
    }

    public void findMaxMinOfArray(Integer[] arrayProvided) {

    }
}
